<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_275"
        android:paddingTop="@dimen/dp_48">


        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_4"
            android:background="@drawable/left_black"
            android:baselineAlignBottom="@+id/tvTitle"></ImageView>

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_22"
            android:layout_marginTop="@dimen/dp_114"
            android:text="请输入四位验证码"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_20"></TextView>

        <TextView
            android:id="@+id/tvPhone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tvTitle"
            android:layout_marginLeft="@dimen/dp_22"
            android:layout_marginTop="@dimen/dp_4"
            android:text="验证码已发送至15865235620"
            android:textSize="@dimen/sp_12"></TextView>


    </RelativeLayout>

    <com.dahe.gldriver.weight.VerifyEditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:verify_count="4"
        app:show_cursor="true"
        app:cursor_height="@dimen/dp_30"
        app:verify_background_normal="@drawable/shape_code_bg5"
        app:verify_inputType="number"
        app:verify_textSize="@dimen/sp_20"
        app:verify_height="@dimen/dp_50"
        app:verify_margin="@dimen/dp_40"
        app:verify_width="@dimen/dp_50"></com.dahe.gldriver.weight.VerifyEditText>

    <LinearLayout
        android:id="@+id/llPhone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_27"
        android:layout_marginTop="@dimen/dp_18"
        android:layout_marginRight="@dimen/dp_27"
        android:orientation="vertical"
        android:visibility="gone">

        <EditText
            android:id="@+id/etPhone"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_phone_bg"
            android:hint="请输入手机号"
            android:paddingLeft="@dimen/dp_20"></EditText>


    </LinearLayout>

    <TextView
        android:id="@+id/tvLoginType"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="@dimen/dp_36"
        android:layout_marginRight="@dimen/dp_28"
        android:text="重新发送"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_15" />

    <Button
        android:id="@+id/ok"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_marginRight="@dimen/dp_28"
        android:background="@drawable/bg_btn"
        android:text="登录/注册"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_17"></Button>


</LinearLayout>